struct {long a,c,ar,h,l,g,t;} wksize = {2048000,0,0,2097152,1048576,2097152,1048576};

extern int initiate_aze_cenc(void);
extern int initiate_aze_api(void);
extern int initiate_mecab(void);

void user_file(){
    initiate_aze_cenc();
    initiate_aze_api();
    initiate_mecab();
}
